<bugID>1289570<Summary>Pref on source maps in the web console</Summary><Description>Let's figure out what sort of perf measurements we need to hit to turn on source maps in the web console by default ("devtools.sourcemap.locations.enabled").</Description></bugID>